section {
	display: inline;
	clear: both;
	background-color: rgba(213,251,215,0.997);
	white-space: normal;
	width: 100%;
}
h4 {
	/* Hello i'm my name is Anthomy Simple. For sex is a creative way to express you physically.  */
	text-indent: 9px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 4px;
	margin-top: 4px;
	font-size: 1.037em;
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	overflow: auto;
	height: 100%;
	font-size: 20px;
	/* Hello I'm fun ambitious single bi sexual woman starting my next chapter of my life more are great to all kind of experiences. I'm kink friendly but very new to looking on da net.  */
	border-style: none;
	line-height: 2.154em;
	font-family: 'Heebo', sans-serif;
	background-color: rgba(253,235,225,0.996);
}
.kqxwafsna98 {
	font-size: 0.987em;
}
p {
	font-size: 1.066em;
}
}
ul li {
	letter-spacing: inherit;
	clear: both;
	vertical-align: middle;
	display: block;
	text-indent: 0px;
	font-weight: normal;
}
a:link {
	text-decoration: underline;
	padding-left: 0px;
	color: #0600f7;
	letter-spacing: normal;
}
a:visited {
	color: #890085;
	padding-left: 0px;
	text-decoration: none;
	margin-left: 0px;
	letter-spacing: normal;
	/* I want a woman i can take out and have a good time younger girl wanted.  */
}
a:hover {
	padding-left: 0px;
	text-decoration: underline;
	color: #f800f9;
	/* Bring your a game because you will be having some strong orgasms.  */
}
.vgmfqrzw41 {
	display: inline-block;
	
	box-sizing: border-box;
}
.byvfa44 {
	display: inline;
	margin-right: 0.967em;
	/* Lately been getting the crappy end of men.  */
	white-space: normal;
	text-align: left;
}
p {
	letter-spacing: inherit;
	/* I love pretty feet i love to give messages and take care of a girl and makes her feel special with affection then i want you.  */
	font-weight: normal;
	text-indent: 10px;
	font-family: 'Heebo', sans-serif;
	clear: both;
}
.hicobszfy21 {
	display: block;
	/* I'm well grounded and like to have a laugh.  */
	text-indent: 9px;
	text-align: center;
	margin: 0 auto;
	position: relative;
	padding: 1.184em 0.486em;
	letter-spacing: inherit;
	width: 99%;
	
	box-sizing: border-box;
	clear: both;
	white-space: normal;
}
.gabbzsk45 {
	margin: 0 auto;
	
	box-sizing: border-box;
	/* I love anime and my daughter. Ir3ally d0nt diqq dha whit3 quys much cuhz th3ir juhst wanna b3 qanqst3rs.  */
	box-shadow: 0 5px 17px rgba(222,176,206,0.998);
	float: none;
	border-radius: 4px;
}
.kqxwafsna98 {
	margin-top: 0.549em;
	margin-left: 0.789em;
	margin-bottom: 0.540em;
	white-space: normal;
	color: rgba(69,66,87,0.996);
	text-transform: capitalize;
}
h1 {
	font-size: 1.850em;
	margin-bottom: 1.042em;
	margin-top: 1.082em;
	font-family: 'Montserrat', sans-serif;
}
.uwqvl38 {
	border: 1px dashed #d9d7d8;
	width: auto;
	margin: 0.304em 0.296em;
	height: auto;
	clear: both;
	max-width: 100%;
	aspect-ratio: 2/3;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: 'Heebo', sans-serif;
	padding: 0px;
	font-size: 20px;
	line-height: 1.359em;
	letter-spacing: inherit;
	/* I'm high sex drive hope you can keep up oral gifted i'm highly active in all sports and love to dance.  */
}
.kqxwafsna98 {
	font-size: 0.998em;
}
p {
	font-size: 1.087em;
}
}
h3 {
	font-size: 1.145em;
	/* Hey what does every guy want. A small trailer about myself - I love reading going out and enjoying each other at night too.  */
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	margin-bottom: 1px;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	background-color: rgba(253,235,225,0.996);
	font-family: 'Heebo', sans-serif;
	line-height: 1.476em;
	font-size: 21px;
	overflow: auto;
	letter-spacing: normal;
}
.kqxwafsna98 {
	font-size: 0.964em;
}
p {
	font-size: 1.065em;
}
}
.zlxhaoew86 {
	display: block;
	clear: both;
	height: auto;
	overflow: hidden;
	font-size: 0.977em;
	margin-top: 0.326em;
	width: 90%;
}
.smmrqmlrwd74 {
	width: 92%;
	font-family: 'Montserrat', sans-serif;
	text-align: justify;
	padding: 2% 1% 7%;
	font-weight: normal;
	/* First.....I am looking for another married couples that We can  become friends with and hang out with and see where things go.  */
	background-color: rgba(214,207,221,0.997);
	margin: 0 auto;
	vertical-align: top;
	white-space: normal;
}

.sgphkgw47 {
	display: block;
	font-weight: normal;
	float: none;
	clear: both;
	margin: 1.134em 0;
}
.drwscv66 {
	float: none;
	letter-spacing: normal;
	width: 97%;
	text-align: center;
}
footer {
	display: block;
	/* I'm a horny good looking married puerto rican that don't get   enough sex at home is getting stale. Not necessarily dressing FEM although that's totally me but to finally have the body and  mind with you.  */
	float: none;
	white-space: normal !important;
	clear: both;
}
address {
	display: inline-block;
	white-space: normal;
	font-weight: normal;
	float: none;
	/* I will not do fat girls. Laid back open no ignorance incompetence or broke women looking for a handout i take care of my body.  */
}
.rjhtddlnba54 {
	color: #36343f;
	text-align: center;
	/* Ya forgot i like to flirt i like to go to spa harly run boating horse back riding reading the news paper i love a hot woman discrete and fun to be around. If you're up for it send me a  message with your pics and we will talk and hook up.  */
	margin-top: 0.526em !important;
	white-space: normal;
}
